@charset "shift-jis";
/* CSS Document */

.top_baner {
	width: 100%;
	height: 200px;
	background-position: center center;
	background-size: 100%;
	background-image: url(../images/info/top_baner.jpg);
	background-repeat: no-repeat;
}

/* ---------- トップ画像 ※レスポンシブ対応 ---------- */
.background {
  width: 100%;
  height: 0;
  padding-top: calc(190 / 1400 * 100%); /* calc(画像高さ ÷ 画像横幅 × 100%) */
  background: url(../images/info/top_baner.jpg) center center / cover no-repeat;
}


.info {
	line-height: 21px;
	padding: 30px 10px;
}
.company tr th {
	background-color: #d6e9ff;
	border: 1px solid #c8c8c8;
	padding: 15px 20px;
	width: 150px;
	line-height: 21px;
}
.company tr td {
	border: 1px solid #c8c8c8;
	padding: 15px 20px;
	width: 500px;
	line-height: 21px;
}
.staff_bg {
	background-image: url(../images/info/staff_bg.png);
	height: 222px;
	width: 554px;
	float: left;
}
.staff_bg img {
	float: left;
	padding: 30px 10px 0 30px;
}
.staff {
	width: 310px;
	float: right;
	margin: 30px 30px 20px 0;
}
.staff_name {
	font-size: 21px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #96cbff;
	padding: 15px 0;
}
.staff_comment {
	padding: 20px 0 0 0;
	line-height: 24px;
	font-size: 14px;
}
.history_bg {
	background-image: url(../images/info/history_bg.jpg);
	height: 2435px;
	width: 1200px;
}
.history_bg-s {
	display: none;
}

.history01 {
	padding: 55px 0 0 70px;
	line-height: 40px;
	font-size: 21px;
}
.history02 {
	padding: 90px 0 0 70px;
	line-height: 40px;
	font-size: 21px;
}
.history03 {
	padding: 70px 0 0 70px;
	line-height: 40px;
	font-size: 21px;
}
.history04 {
	padding: 80px 0 0 70px;
	line-height: 40px;
	font-size: 21px;
}
.history05 {
	padding: 95px 0 0 70px;
	line-height: 40px;
	font-size: 21px;
}
.history06 {
	padding: 100px 0 0 70px;
	line-height: 40px;
	font-size: 21px;
}
.history07 {
	padding: 90px 0 0 70px;
	line-height: 40px;
	font-size: 21px;
}
.history08 {
	padding: 100px 0 0 70px;
	line-height: 40px;
	font-size: 21px;
}
.history09 {
	padding: 80px 0 0 70px;
	line-height: 40px;
	font-size: 21px;
}
.history10 {
	padding: 95px 0 0 70px;
	line-height: 40px;
	font-size: 21px;
}
.history11 {
	padding: 100px 0 0 70px;
	line-height: 40px;
	font-size: 21px;
}
.history12 {
	padding: 90px 0 0 70px;
	line-height: 40px;
	font-size: 21px;
}
.shop {
	padding: 20px 0 50px 0;
}
.shop_l {
	float: left;
	width: 550px;
	line-height: 24px;
}
.shop_l span {
	font-size:24px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #000;
	padding: 0 0 10px 10px;
}
.shop_r {
	float: right;
	width: 600px;
	line-height: 24px;
}
.greeting-s {
	display: none;
}
@media screen and (max-width: 979px) {
.top_baner {
	height: 100px;
}
.greeting {
	display: none;
}
.greeting-s {
	width: 70%;
	display:block;
}
.history_bg {
	display: none;
}
.history_bg-s {
	width: 100%;
	display:block;
}
.staff {
	width: auto;
	float: left;
	margin: 30px 10px 20px;
}
.staff_bg {
	background-image: none;
	height: auto;
	width: auto;
}
.shop img {
	width: 100%;
}
.shop_l {
	float: none;
	width: 95%;
	margin: 0 auto;
}
.shop_r {
	float: none;
	width: 95%;
	line-height: 24px;
	margin: 0 auto;
}
.shop_r iframe {
	width: 95%;
}
}
